Problem with package built with my OE environment

Rui Miguel Silva Seabra rms at
Tue Jun 16 09:19:43 CEST 2009

On Tue, Jun 16, 2009 at 12:19:07AM +0200, GNUtoo wrote:
> > Then I decided to try fso-testing (argh, another two days compiling), and I
> > was unpleaseantly surprised to see the same error.
> > 
> > What could I be doing wrong? Any suggestions?
> > 
> > Rui
> hi,
> you seem wanting to install the ipk without its dependencies.
> personally I do bitbake package-index,then I push my deploy dir to my
> server-router.
> Then I do opkg update on the device and install the package with opkg
> install $package-name
> Denis.

Yes, that part I understood, but it is the very first time something like
this happened to me. Why isn't it using the proper versions?

Am I not neither on unstable nor testing if using Om2009.06.11 daily?

This doesn't make sense, what about if I want to distribute the ipk?

What will happen when I want to make a new omnewrotate ipk? The same?

For me this means my environment is borked :(



More information about the community mailing list